Subject: Fwd: Just ask a child...
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Feb 2001 02:33:00 -0800 (PST)

---------------------- Forwarded by Darron C Giron/HOU/ECT on 02/27/2001 
10:33 AM ---------------------------

"KRISTI GIRON" <[email-masked]> on 02/27/2001 10:26:35 AM
To: <[email-masked]>
cc:  
Subject: Fwd: Just ask a child...

Received: from imo-r10.mx.aol.com by gpwise01.cfisd.net; Sun, 25 Feb 2001 
07:26:57 -0600
Received: from [email-masked] by imo-r10.mx.aol.com (mail_out_v29.5.) id 
d.d5.2cdc338 (4220); Sun, 25 Feb 2001 08:25:56 -0500 (EST)
From: [email-masked]
Message-ID: <[email-masked]>
Date: Sun, 25 Feb 2001 08:25:55 EST
Subject: Just ask a child...
To: [email-masked], [email-masked], [email-masked],        
[email-masked], [email-masked],        
[email-masked], [email-masked],        
[email-masked], [email-masked],        
[email-masked], [email-masked], [email-masked],        
[email-masked], [email-masked]
MIME-Version: 1.0
Content-Type: multipart/alternative; 
boundary="part1_d5.2cdc338.27ca61e3_boundary"
Content-Disposition: Inline
X-Mailer: 6.0 sub 10501

What is Love

A group of professional people posed this question to
a group of 4 to 8 year-olds, "What does love mean?"

The answers they got were broader and deeper than
anyone could have imagined. See what you think.

"When you tell someone something bad about yourself
and you're scared they won't love you anymore. But
then you get surprised because not only do they still
love you, they love you even more." Matthew - age 7

"Love is that first feeling you feel before all the
bad stuff gets in the way." - Charlie age 5

"God could have said magic words to make the nails
fall off the cross,but He didn't. That's love."? Max -
age 5

"When my grandmother got arthritis, she couldn't bend
over and paint her toenails anymore. So my grandfather
does it for her all the time, even when his hands got
arthritis too. That's love." - Rebecca - age 8

"When someone loves you, the way they say your name is
different. You know that your name is safe in their
mouth." - Billy - age 4

"Love is when a girl puts on perfume and a boy puts on
shaving cologne and they go out and smell each other."
- Karl - age 5

"Love is when you go out to eat and give somebody most
of your French fries without making them give you any
of theirs." - Chrissy - age 6

"Love is when someone hurts you. And you get so mad
but you don't yell at them because you know it would
hurt their feelings." - Samantha - age 6

"Love is what makes you smile when you're tired." -
Terri - age 4

"Love is when my mommy makes coffee for my daddy and
she takes a sip before giving it to him, to make sure
the taste is OK." - Danny - age 7

"Love is when you kiss all the time. Then when you get
tired of kissing, you still want to be together and
you talk more. My mommy and Daddy are like that. They
look gross when they kiss." - Emily - age 8

"Love is what's in the room with you at Christmas if
you stop opening presents and listen." - Bobby - age 5

"If you want to learn to love better, you should start
with a friend who you hate." - Nikka - age 6

"Love is hugging. Love is kissing. Love is saying no"
- Patty - age 8

"There are two kinds of love. Our love. God's love.
But God makes both kinds of them." - Jenny - age 4

"Love is when you tell a guy you like his shirt, then
he wears it everyday." - Noelle - age 7

"Love is like a little old woman and a little old man
who are still friends even after they know each other
so well." - Tommy - age 6

"During my piano recital, I was on a stage and scared.
I looked at all the people watching me and saw my
daddy waving and smiling. He was the only one doing
that. I wasn't scared anymore." Cindy - age 8

"My mommy loves me more than anybody. You don't see
anyone else kissing me to sleep at night." - Clare -
Age 5

"Love is when mommy gives daddy the best piece of
chicken." Elaine -age 5

"Love is when mommy sees daddy smelly and sweaty and
still says he is handsomer than Robert Redford." -
Chris - age 8

"Love is when your puppy licks your face even after
you left him alone all day." - Mary Ann - age 4

"I know my older sister loves me because she gives me
all her old clothes and has to go out and buy new
ones." - Lauren - age - 4

"I let my big sister pick on me because my Mom says
she only picks on me because she loves me. So I pick
on my baby sister because I love her." Bethany - age 4

"Love cards like Valentine's cards say stuff on them
that we'd like to say ourselves, but we wouldn't be
caught dead saying." - Mike - age 8

"When you love somebody, your eyelashes go up and down
and little stars come out of you." - Karen - age 7

"Love is when mommy sees daddy on the toilet and she
doesn't think it's gross." - Mark - age 6

"You really shouldn't say 'I love you' unless you mean
it. But if you mean it, you should say it a lot.
People forget." - Jessica - age 8

What is Love 

A group of professional people posed this question to 
a group of 4 to 8 year-olds, "What does love mean?" 

The answers they got were broader and deeper than 
anyone could have imagined. See what you think. 

"When you tell someone something bad about yourself 
and you're scared they won't love you anymore. But 
then you get surprised because not only do they still 
love you, they love you even more." Matthew - age 7 

"Love is that first feeling you feel before all the 
bad stuff gets in the way." - Charlie age 5 

"God could have said magic words to make the nails 
fall off the cross,but He didn't. That's love."? Max - 
age 5 

"When my grandmother got arthritis, she couldn't bend 
over and paint her toenails anymore. So my grandfather 
does it for her all the time, even when his hands got 
arthritis too. That's love." - Rebecca - age 8 

"When someone loves you, the way they say your name is 
different. You know that your name is safe in their 
mouth." - Billy - age 4 

"Love is when a girl puts on perfume and a boy puts on 
shaving cologne and they go out and smell each other." 
- Karl - age 5 

"Love is when you go out to eat and give somebody most 
of your French fries without making them give you any 
of theirs." - Chrissy - age 6 

"Love is when someone hurts you. And you get so mad 
but you don't yell at them because you know it would 
hurt their feelings." - Samantha - age 6 

"Love is what makes you smile when you're tired." - 
Terri - age 4 

"Love is when my mommy makes coffee for my daddy and 
she takes a sip before giving it to him, to make sure 
the taste is OK." - Danny - age 7 

"Love is when you kiss all the time. Then when you get 
tired of kissing, you still want to be together and 
you talk more. My mommy and Daddy are like that. They 
look gross when they kiss." - Emily - age 8 

"Love is what's in the room with you at Christmas if 
you stop opening presents and listen." - Bobby - age 5 

"If you want to learn to love better, you should start 
with a friend who you hate." - Nikka - age 6 

"Love is hugging. Love is kissing. Love is saying no" 
- Patty - age 8 

"There are two kinds of love. Our love. God's love. 
But God makes both kinds of them." - Jenny - age 4 

"Love is when you tell a guy you like his shirt, then 
he wears it everyday." - Noelle - age 7 

"Love is like a little old woman and a little old man 
who are still friends even after they know each other 
so well." - Tommy - age 6 

"During my piano recital, I was on a stage and scared. 
I looked at all the people watching me and saw my 
daddy waving and smiling. He was the only one doing 
that. I wasn't scared anymore." Cindy - age 8 

"My mommy loves me more than anybody. You don't see 
anyone else kissing me to sleep at night." - Clare - 
Age 5 

"Love is when mommy gives daddy the best piece of 
chicken." Elaine -age 5 

"Love is when mommy sees daddy smelly and sweaty and 
still says he is handsomer than Robert Redford." - 
Chris - age 8 

"Love is when your puppy licks your face even after 
you left him alone all day." - Mary Ann - age 4 

"I know my older sister loves me because she gives me 
all her old clothes and has to go out and buy new 
ones." - Lauren - age - 4 

"I let my big sister pick on me because my Mom says 
she only picks on me because she loves me. So I pick 
on my baby sister because I love her." Bethany - age 4 

"Love cards like Valentine's cards say stuff on them 
that we'd like to say ourselves, but we wouldn't be 
caught dead saying." - Mike - age 8 

"When you love somebody, your eyelashes go up and down 
and little stars come out of you." - Karen - age 7 

"Love is when mommy sees daddy on the toilet and she 
doesn't think it's gross." - Mark - age 6 

"You really shouldn't say 'I love you' unless you mean 
it. But if you mean it, you should say it a lot. 
People forget." - Jessica - age 8